WordPress 4.3 Vulnerabilities

Vulnerabilities

2016-09-08 WordPress 2.8-4.6 - Path Traversal in Upgrade Package Uploader fixed in version 4.3.6
2016-09-08 WordPress 2.5-4.6 - Authenticated Stored Cross-Site Scripting via Image ... fixed in version 4.3.6
2016-06-21 WordPress 2.6.0-4.5.2 - Unauthorized Category Removal from Post fixed in version 4.3.5
2016-06-21 WordPress 3.6-4.5.2 - Authenticated Revision History Information Disclosure fixed in version 4.3.5
2016-06-21 WordPress 4.2-4.5.2 - Authenticated Attachment Name Stored XSS fixed in version 4.3.5
2016-05-06 WordPress <= 4.5.1 - Pupload Same Origin Method Execution (SOME) fixed in version 4.3.4
2016-05-06 WordPress 4.2-4.5.1 - MediaElement.js Reflected Cross-Site Scripting (XSS) fixed in version 4.5.2
2016-04-28 WordPress <= 4.4.2 - Script Compression Option CSRF fixed in version 4.5
2016-04-28 WordPress <= 4.4.2 - Reflected XSS in Network Settings fixed in version 4.5
2016-04-28 WordPress <= 4.4.2 - SSRF Bypass using Octal & Hexedecimal IP addresses fixed in version 4.5
2016-02-02 WordPress 3.7-4.4.1 - Open Redirect fixed in version 4.3.3
2016-02-02 WordPress 3.7-4.4.1 - Local URIs Server Side Request Forgery (SSRF) fixed in version 4.3.3
2016-01-06 WordPress 3.7-4.4 - Authenticated Cross-Site Scripting (XSS) fixed in version 4.3.2
2015-09-15 WordPress <= 4.3 - Publish Post & Mark as Sticky Permission Issue fixed in version 4.3.1
2015-09-15 WordPress <= 4.3 - User List Table Cross-Site Scripting (XSS) fixed in version 4.3.1
2015-09-15 WordPress <= 4.3 - Authenticated Shortcode Tags Cross-Site Scripting (XSS) fixed in version 4.3.1